<?php
include_once('__data_app_db.php');
include_once('catch.php');
    unset($_SESSION['userId']);
    session_destroy();
$file = "login";
$goTo = "http://$host$uri/$file";
echo '<script type="text/javascript">';
echo "window.location.href='$goTo'";
echo '</script>';
   exit();
?>